("71605 Christstollenstern Min. 3 Stk.","Wüst","0.80",YEAR,KW), 
("71640 Dambedei 1050 Min 3 Stk.","Wüst","1.70",YEAR,KW), 
("71641 Dambedei vollkorn","Wüst","1.70",YEAR,KW), 
("71700 Lebkuchen ca. 9 cm D","Wüst","1.90",YEAR,KW), 
("71671 Dinkel- Butterstollen à 180 g","Wüst","3.40",YEAR,KW), 
("71679 1 Btl. Buttergebäck à 125 g","Wüst","3.40",YEAR,KW), 
("71680 1 Btl. Hilda-Gebäck à 125 g","Wüst","3.40",YEAR,KW), 
("71686 1 Btl. Spekulatius à 125 g","Wüst","3.40",YEAR,KW), 
("71677 1 Btl. Vanillekipferl-vegan à 125 g","Wüst","3.40",YEAR,KW), 
("71684 1 Btl Gebäck gemischt à 200 g","Wüst","4.60",YEAR,KW), 